{% extends "base.html" %}

{% block content %}

<h1> Main Courses </h1>

{% for v in plats %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>
{% endfor %}

<h1> Vegetarian Courses </h1>

{% for v in vegetarien %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>
{% endfor %}

<h1> Vegan Courses </h1>

{% for v in vegan %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>
{% endfor %}

<h1> Sauces </h1>

{% for v in sauces %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>
{% endfor %}

<h1> Desserts </h1>

{% for v in desserts %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>    
{% endfor %}

<h1> Pates et Pains </h1>

{% for v in pates_pains %}
    <a href={{url_for("select_recipe", recipe_slurm=v[1])}}>{{v[0]}}</a>
{% endfor %}






{% endblock %}